body {
  margin: 0;
}

#btn-back {
  position: absolute;
  top: 8px;
  left: 8px;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background-color: var(--custom, #f29400);
  border-radius: 25px 25px 25px 25px;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.275);
  transition: background-color .15s ease-in-out;
  cursor: pointer;
  z-index: 1001; /*overlay even play overlay*/
}

#btn-back:hover {
  background-color: var(--custom-hover, #cc7d00);
}

#btn-back img {
  width: 28px;
  height: 28px;
}

#btn-back.offset {
  left: 5.5rem !important;
  top: 1.5rem !important;
}

@media (max-width: 575.98px) {
  #btn-back.offset {
    left: .45rem !important;
    top: 5rem !important;
  }
}

#btn-contact {
  position: absolute;
  border: none;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  top: .5rem;
  right: 2rem;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: background .35s ease-in-out;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.275);
  background: var(--custom, #f29400);
}

#btn-contact img {
  width: 30px;
  height: 30px;
}

#btn-contact:hover {
  background: var(--custom-hover, #cc7d00);
}